/*адаптив для иконок. которые на мобилах деформируются*/
@media only screen and (max-width: 400px){
    .topline_contacts_icon .icon_inner_auto {
        background-image: url(/img/mobfix/topline_contacts_icon.png);
        background-size: 17px 16px;
    }

    .topline_contacts_icon .icon_inner_hover {
        background-image: url(/img/mobfix/topline_contacts_icon_hover.png);
        background-size: 17px 16px;
    }
    
        
    .topline_personal_icon .icon_inner_auto {
        background-image: url(/img/mobfix/topline_personal_icon.png);
        background-size: 14px 14px;
    }

    .topline_personal_icon .icon_inner_hover {
        background-image: url(/img/mobfix/topline_personal_icon_hover.png);
        background-size: 14px 14px;
    }

    .switch_block_favor_icon .icon_inner_auto {
        background-image: url(/img/mobfix/switch_favor_icon_black.png);
        background-size: 22px 22px;
    }

    .switch_block_favor_icon .icon_inner_hover {
        background-image: url(/img/mobfix/switch_favor_icon_white.png);
        background-size: 22px 22px;
    }

    .switch_block_korzina_icon .icon_inner_auto {
        background-image: url(/img/mobfix/switch_korzina_icon_black.png);
        background-size: 24px 24px;
    }

    .switch_block_korzina_icon .icon_inner_hover {
        background-image: url(/img/mobfix/switch_korzina_icon_white.png);
        background-size: 24px 24px;
    }

    .switch_block_night_icon .icon_inner_auto {
        background-image: url(/img/mobfix/switch_night_icon_black.png);
        background-size: 20px 20px;
    }

    .switch_block_night_icon .icon_inner_hover {
        background-image: url(/img/mobfix/switch_night_icon_white.png);
        background-size: 20px 20px;
    }

    .switch_block_day_icon .icon_inner_auto {
        background-image: url(/img/mobfix/switch_day_icon_white.png);
        background-size: 24px 24px;
    }

    .switch_block_day_icon .icon_inner_hover {
        background-image: url(/img/mobfix/switch_day_icon_white.png);
        background-size: 24px 24px;
    }

    .switch_block_home_icon .icon_inner_auto {
        background-image: url(/img/mobfix/switch_home_icon_orange.png);
        background-size: 20px 24px;
    }

    .switch_block_home_icon .icon_inner_hover {
        background-image: url(/img/mobfix/switch_home_icon_white.png);
        background-size: 20px 24px;
    }

    .switch_block_item.switch_block_passive .switch_block_korzina_icon .icon_inner_auto, .switch_block_item.switch_block_passive .switch_block_korzina_icon .icon_inner_hover {
        background-image: url(/img/mobfix/switch_korzina_icon_gray.png);
        background-size: 24px 24px;
    }

    .switch_block_item.switch_block_passive .switch_block_favor_icon .icon_inner_auto, .switch_block_item.switch_block_passive .switch_block_favor_icon .icon_inner_hover {
        background-image: url(/img/mobfix/switch_favor_icon_gray.png);
        background-size: 22px 22px;
    }


    .body_night .topline_contacts_icon .icon_inner_auto {
        background-image: url(/img/mobfix/topline_contacts_icon_hover.png);
        background-size: 17px 16px;
    }

    .body_night .topline_contacts_icon .icon_inner_hover {
        background-image: url(/img/mobfix/topline_contacts_icon.png);
        background-size: 17px 16px;
    }

    .body_night .topline_personal_icon .icon_inner_auto {
        background-image: url(/img/mobfix/topline_personal_icon_hover.png);
        background-size: 14px 14px;
    }

    .body_night .topline_personal_icon .icon_inner_hover {
        background-image: url(/img/mobfix/topline_personal_icon.png);
        background-size: 14px 14px;
    }

    .body_night .switch_block_favor_icon .icon_inner_auto {
        background-image: url(/img/mobfix/switch_favor_icon_white.png);
        background-size: 22px 22px;
    }

    .body_night .switch_block_korzina_icon .icon_inner_auto {
        background-image: url(/img/mobfix/switch_korzina_icon_white.png);
        background-size: 24px 24px;
    }

    .body_night .switch_block_home_icon .icon_inner_auto {
        background-image: url(/img/mobfix/switch_home_icon_orange2.png);
        background-size: 20px 24px;
    }

    .header_search_button {
        background-image: url(/img/mobfix/header_search_icon_gray.png);
        background-size: 20px 20px;
    }

    .header_search_button:hover {
        background-image: url(/img/mobfix/header_search_icon_orange.png);
        background-size: 20px 20px;
    }

    .body_night .header_search_button {
        background-image: url(/img/mobfix/header_search_icon_gray2.png);
        background-size: 20px 20px;
    }

    .body_night .header_search_button:hover {
        background-image: url(/img/mobfix/header_search_icon_orange2.png);
        background-size: 20px 20px;
    }

    .tovar_item_ost_nalich {
        background-image: url(/img/mobfix/ost_green_icon.png);
        background-size: 16px 16px;
    }

    .tovar_item_favor .icon_inner_auto, .tovar_card_favor .icon_inner_auto {
        background-image: url(/img/mobfix/favor_icon_gray.png);
        background-size: 14px 14px;
    }

    .tovar_item_favor .icon_inner_hover, .tovar_card_favor .icon_inner_hover {
        background-image: url(/img/mobfix/favor_icon_orange.png);
        background-size: 14px 14px;
    }

    .tovar_favor_active .icon_inner_auto {
        background-image: url(/img/mobfix/favor_icon_white.png);
        background-size: 14px 14px;
    }

    .tovar_favor_active .icon_inner_hover {
        background-image: url(/img/mobfix/favor_icon_gray.png);
        background-size: 14px 14px;
    }

    .allcategorys_call_icon .icon_inner_auto {
        background-image: url(/img/mobfix/allcategorys_icon_gray.png);
        background-size: 20px 16px;
    }

    .allcategorys_call_icon .icon_inner_hover {
        background-image: url(/img/mobfix/allcategorys_icon_white.png);
        background-size: 20px 16px;
    }

    .body_night .tovar_item_favor .icon_inner_hover, .body_night .tovar_card_favor .icon_inner_hover {
        background-image: url(/img/mobfix/favor_icon_orange2.png);
        background-size: 14px 14px;
    }

    .body_night .tovar_favor_active .icon_inner_hover {
        background-image: url(/img/mobfix/favor_icon_gray.png);
        background-size: 14px 14px;
    }

    .tovar_card_korzina_icon, .tovar_card_inkorzina_icon {
        background-image: url(/img/mobfix/tovar_card_korzina_icon.png);
        background-size: 16px 16px;
    }

    .tovar_card_inkorzina_icon {
        background-image: none;
    }

    .tovar_card_inkorzina_icon .icon_inner_auto {
        background-image: url(/img/mobfix/tovar_card_korzina_icon_orange.png);
        background-size: 16px 16px;
    }

    .tovar_card_inkorzina_icon .icon_inner_hover {
        background-image: url(/img/mobfix/tovar_card_korzina_icon.png);
        background-size: 16px 16px;
    }

    .body_night .tovar_card_inkorzina_icon .icon_inner_auto {
        background-image: url(/img/mobfix/tovar_card_korzina_icon_orange2.png);
        background-size: 16px 16px;
    }
}